@charset "utf-8";
/* Custom Mobile STyles for FP SHop */
@media (max-width: 767px) {


	/* ____________ HEADER ___________________ */
	
	.cat-title {
		border-bottom: none;
		background-color: #372f2d;
		color: #fff;
		margin-bottom: 3px;
		
	}
	
	.cat-title:hover, .cat-title:active {
		background-color: #598527;
	
	
	}
	
	ul.menu-mobile.clearfix {
		display: none !important;
		
	}
	
	span.menu-mobile-grover {
		display: none !important;
		
	}
	
	.sf-menu > li {
		margin-bottom: 2px;
		display: block;
		
	}

}


@media (max-width: 1200px) {
	
	.sf-menu > li > a {
		padding: 12px 15px;
	}
}


@media (max-width: 991px) {
	
	.sf-menu > li > a {
		font-size: 12px;
		padding: 8px 11px;
	}
}

@media (max-width: 767px) {
	
	.sf-menu > li > a {
		font-size:16px;
		
	}
	
	header .row #header_logo + .col-sm-4 + .col-sm-4 {
		float:none;
		
	}
	
	.header_user_info a {
		font-size: 16px;
		
	}
	
	.header_user_info a.account span, .header_user_info a.login span {
		display:none;
		
		
	}
}

@media (max-width: 630px)
{
	
	
	header .banner p span:first-of-type {
		display: block;
    	margin-bottom: 2px;
		
	}
	
}

@media (max-width: 479px)
{
	div#topbar a {
		margin: 0;
		font-size: 11px;
		
	}
	
	div#topbar {
    margin: 9px 7px 9px 0px;
	
}


	

	
}


/*  _________________________ Category headers  _________________________  */

@media (max-width: 991px) {



}

@media (max-width: 605px) {


}

@media (max-width: 470px) {
	.content_scene_cat span.category-name {
		padding: 6px 30px 11px 45px;
		
	}



}

/*  _________________________ product list icons  _________________________  */

@media (max-width: 991px) {
	ul.product_list .color-list-container ul li {
	width: 26px !important;
	height: 26px !important;
	
	
	}
	
	ul.product_list .color-list-container ul li a, ul.product_list .color-list-container ul li a img {
		
		width: 22px !important;
		height: 22px !important;
		
	}
}

/*  _________________________ Featured Table on Products Page  _________________________  */

@media (max-width: 991px) {
	
	.table-data-sheet tr td:first-of-type {
		width: 30% !important;
		
	}
	
	div#disclamer {
		margin:0;
		
	}
	
}

@media (max-width: 658px) {
	
	/*Features*/

	/*Hide large version*/
	.page-product-box.dlarge {
		display:none;
		
	}
	
	.page-product-box.dmobile {
		display: block;
		
	}
	
	/*disable template fist child styles*/
	.table-data-sheet tr td:first-child {
		color: inherit;
		font-weight: inherit;
	}
	
	.table-data-sheet tr td:first-of-type {
		width: 50% !important;
		
	}
	
	
}

/*  _________________________ Newsletter on footer  _________________________  */

@media (max-width: 991px) {
	
	#footer #newsletter_block_left .newsletter-input {
		max-width: 267px !important;
		
	}
	
}


@media (max-width: 767px) {
	#newsletter_block_left .block_content {
	clear: both;
	text-align:center;
		
	}
	
	#newsletter_block_left .news {
		text-align:center;
		
	}
	
}

@media (max-width: 352px) {
	
	#footer #newsletter_block_left .newsletter-input {
		max-width: 207px !important;
		
	}
	
}





/*  _________________________ Footer Logo  _________________________  */

@media (max-width: 767px) {
	
	
	#footer ul.htmlcontent-home.clearfix.row {
		text-align: center
		
		
	}
	
	#footer li.htmlcontent-item-1 {
		float: none;
   		display: inline-block;
	}
	
	
	
}

/*  _________________________ Checkout  _________________________  */


@media (max-width: 470px) {
	/*Carrier options table - make it so each td is full width, instead of side by side: */
	#order .delivery_option > div > table.resume td, #order-opc .delivery_option > div > table.resume td {
		display: block;
		border-color: transparent;
		
	}
	
}